margin.table {base} | R Documentation

## Compute table margin

### Description

Compute the sum of table entries over a given index.

### Usage

    margin.table(x, margin)

### Arguments

`x` | an array
`margin` | index number (1 for rows, etc.)

### Details

This is really just `apply(x,margin,sum)` packaged up for newbies.

### Value

The relevant marginal table.

### Author(s)

Peter Dalgaard

### Examples

    m<-matrix(1:4,2)
    margin.table(m,1)
    margin.table(m,2)

[Package Contents]